Commerce
/- Returns a list of records with the specified product_id
Gets all of the product inventories in the system.
Creates a new product inventory record that does not already exist.
Execute Batch Operations
Returns a product inventory from the system by its ID.
Returns a product inventory from the system by its ID.
Partially updates a product inventory with the specified ID.
Updates a product inventory with the specified ID.
Returns a list of records...
Returns a list of records with the specified product_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/commerce/commerce-v1/productInventories/{tenantId}/product/{product_type}/{product_id}
- https://commerce.api.rhythmsoftware.comhttps://commerce.api.rhythmsoftware.com/productInventories/{tenantId}/product/{product_type}/{product_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/commerce/commerce-v1/productInventories/{tenantId}/product/{product_type}/{product_id}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Count": 0, "Items": [ { … } ], "LastEvaluatedKey": "string" }